.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
    z-index: 1001;
}
.sf-menu ul li {
    width: 190px;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    border: 0 none;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    padding-top: 32px;
    top: 0;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
    float: left;
}
.sf-menu a {
    border-right: 1px solid #FFFFFF;
    color: white;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 9px 23px;
    text-decoration: none;
    z-index: 1;
}
.sf-menu a, .sf-menu a:visited {
}
.sf-menu li {
}
.sf-menu li li {
    margin: 0;
    padding: 0;
}
.sf-menu li li li {
    display: block;
    left: 60px;
    margin: 0;
    padding: 0;
    top: -32px;
    z-index: 1000;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 2.25em;
    position: static;
}
.sf-sub-indicator {
    background: url("/assets/images/arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    width: 9px;
}
 a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: 0.8em;
}

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}

.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}

.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
/*
.sf-shadow ul {
    background: url("/assets/images/shadow.png") no-repeat scroll right bottom transparent;
    border-bottom-left-radius: 17px;
    border-top-right-radius: 17px;
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
*/
.sf-menu a {
    text-transform: uppercase;
    z-index: 100;
}
.sf-menu ul li a {
    background-color: #D9E3EB;
    border-bottom: 1px solid #AEB6BC;
    border-left: 1px solid #AEB6BC;
    border-right: 1px solid #AEB6BC;
    color: #002C69;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    overflow: auto;
    padding: 0 0 0 6px;
    text-transform: none;
    z-index: 100;
}
.sf-menu .last-child a {
    border-right: 0 none;
}
.sf-menu li a:hover {
    background-color: #DE0018;
    background-image: url("/assets/images/bg_mainmenu_on.gif");
    background-repeat: repeat-x;
    color: white;
}
.sf-menu .last-child ul li a {
    border-right: 1px solid #AEB6BC;
}
.sf-menu ul ul {
    position: absolute;
    width: 10em;
}
.sf-menu ul ul li a {
    z-index: 1;
}

